<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Document</title>


</head>

<body>
    <div class="background">
        <div class="cover">
            <div class="container">
                <div class="navbar">
                    <nav>

                        <div class="logo"><img src="images/logo.png" alt="wdc"></div>
                        <input type="checkbox" name="" id="click">
                        <label for="click" class="checkbtn">
                            <i class="fas fa-bars"></i>
                        </label>
                        <div>
                            <ul>
                                <li><a href="" class="active">Home</a></li>
                                <li><a href="">Services</a></li>
                                <li><a href="">Features</a></li>
                                <li><a href="">Work</a></li>
                                <li><a href="">Tech Stack</a></li>
                                <li><a href="">Team</a></li>
                                <li><a href="">Blog</a></li>
                                <li><a href="">Contact</a></li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="container">

                <div class="hero">
                    <h1>Web Developement Company</h1>
                    <h4>Empowering startups with our innovative web developement services</h4>
                    <button class="button0">TALK TO US</button>
                </div>


            </div>

        </div>

    </div>
    <section>
        <h1>OUR SERVICES</h1>
        <hr>
        <p>From planning to the final launch, our services benefit startups and enterprises alike without having to go
            overboard on development costs.
        </p>

        <div class="container">

            <div class="box">
                <div class="web"> <img src="./images/Web Application.svg" alt=""></div>
                <h3>Web Application</h3>
                <h5>We use the latest frontend and backend technologies to build super fast apps that your customers
                    will love.</h5>
            </div>
            <div class="box">
                <div class="mobile"><img src="./images/Mobile Application.svg" alt=""></div>
                <h3>Mobile Application</h3>
                <h5>We build high performance mobile apps that can run on multiple platforms using technologies like
                    React Native and Flutter.</h5>
            </div>
            <div class="box">
                <div class="cloud"><img src="./images/Cloud Architecture.svg" alt=""></div>
                <h3>Cloud Architecture</h3>
                <h5>We use serverless technologies like AWS and Google Cloud to build highly secure and scalable
                    applications.</h5>
            </div>

            <div class="box">
                <div class="idea"><img src="./images/Idea to Full Digital Product.svg" alt=""></div>
                <h3>Idea to Full Digital Product</h3>
                <h5>Transform your ideas to digital products that sell. We help startups and enterprises build better
                    products and services thereby enhancing customer satisfaction and revenues.</h5>
            </div>
            <div class="box">
                <div class="mvp"><img src="./images/MVP Development.svg" alt=""></div>
                <h3>MVP Developement</h3>
                <h5>Our team of architects, developers and designers will help you get your concepts up and running in
                    no
                    time and help you get the crucial first to market advantage.</h5>
            </div>
            <div class="box">
                <div class="iot"><img src="./images/IoT Architecture.svg" alt=""></div>
                <h3>IoT Architecture</h3>
                <h5>Discover the untapped potential in your business by adopting the latest IoT solutions to automate
                    processes and boost your ROI.</h5>
            </div>

        </div>

    </section>

    <sectionaccordian>
        <div class="container">
            <div class="acc1">
                <button class="accordion">Web Application</button>
                <div class="panel">
                    <div class="web"> <img src="./images/Web Application.svg" alt=""></div>
                    <h3>Web Application</h3>
                    <h5>We use the latest frontend and backend technologies to build super fast apps that your customers
                        will love.</h5>
                </div>
            </div>
            <div class="acc1">
                <button class="accordion">Mobile Application</button>
                <div class="panel">
                    <div class="mobile"><img src="./images/Mobile Application.svg" alt=""></div>
                    <h3>Mobile Application</h3>
                    <h5>We build high performance mobile apps that can run on multiple platforms using technologies like
                        React Native and Flutter.</h5>
                </div>
            </div>
            <div class="acc1">
                <button class="accordion">Cloud Architecture</button>
                <div class="panel">
                    <div class="cloud"><img src="./images/Cloud Architecture.svg" alt=""></div>
                    <h3>Cloud Architecture</h3>
                    <h5>We use serverless technologies like AWS and Google Cloud to build highly secure and scalable
                        applications.</h5>
                </div>
            </div>
            <div class="acc1">
                <button class="accordion">Idea To Full Digital Product</button>
                <div class="panel">
                    <div class="idea"><img src="./images/Idea to Full Digital Product.svg" alt=""></div>
                    <h3>Idea to Full Digital Product</h3>
                    <h5>Transform your ideas to digital products that sell. We help startups and enterprises build
                        better
                        products and services thereby enhancing customer satisfaction and revenues.</h5>
                </div>
            </div>
            <div class="acc1">
                <button class="accordion">MVP Developement</button>
                <div class="panel">
                    <div class="mvp"><img src="./images/MVP Development.svg" alt=""></div>
                    <h3>MVP Developement</h3>
                    <h5>Our team of architects, developers and designers will help you get your concepts up and running
                        in
                        no
                        time and help you get the crucial first to market advantage.</h5>
                </div>
            </div>
            <div class="acc1">
                <button class="accordion">IoT Architecture</button>
                <div class="panel">
                    <div class="iot"><img src="./images/IoT Architecture.svg" alt=""></div>
                    <h3>IoT Architecture</h3>
                    <h5>Discover the untapped potential in your business by adopting the latest IoT solutions to
                        automate
                        processes and boost your ROI.</h5>
                </div>
            </div>
        </div>



    </sectionaccordian>


    <section1>
        <!-- <div class="container"> -->
        <div class="gradient">
            <h1>GOT AN AWESOME IDEA?</h1>
            <hr>
            <h5>Then why wait?<br>
                We have the perfect team to transform your ideas into digital products</h5>
            <button class="button2">LET'S START</button>
        </div>
        <!-- </div> -->
    </section1>

    <section2>
        <div class="container">
            <div class="choose">
                <h1>WHY CHOOSE US?</h1>
                <hr>
                <h5>We focus on our clients' success when building super fast web applications.</h5>

                <div class="container">
                    <div class="box0">
                        <div class="box1">
                            <div class="we"><img src="./images/We Listen and We Pitch In.svg" alt=""></div>
                            <h2>We Listen and We Pitch In</h2>
                            <h5>We take the time to know your business to understand what makes it unique so that we can
                                come up with solutions best suited to your needs.</h5>
                        </div>
                    </div>
                    <div class="box0">
                        <div class="box2">
                            <div class="code"><img src="./images/Code Quality.svg" alt=""></div>
                            <h2>Code Quality</h2>
                            <h5>We have a good code quality process that ensures better results and reduced risks for
                                your
                                business without any delays in launch.</h5>
                        </div>
                    </div>
                    <div class="box0">
                        <div class="box3">
                            <div class="Awesome"><img src="./images/Awesome Team.svg" alt=""></div>
                            <h2>Awesome Team</h2>
                            <h5>Right from the get go our explosive team of architects, developers and team leaders work
                                together to bring you the best tech solutions</h5>
                        </div>
                    </div>
                    <div class="box0">
                        <div class="box4">
                            <div class="Communication"><img src="./images/Communication.svg" alt=""></div>
                            <h2>Communication</h2>
                            <h5>Communication is a key part of our success. You'll be updated daily on project progress.
                                We
                                are always open to suggestions and clearing any queries</h5>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section2>

    <section3>
        <!-- <div class="container"> -->
        <div class="gradient1">
            <div class="portfolio">
                <header>
                    <h1> OUR PORTFOLIO</h1>
                </header>
                <hr>
                <p>We had the privilege of helping some of the best startups and enterprises across multiple industries
                    achieve their business goals.</p>
            </div>
            <div class="container">
                <div class="c0">
                    <div class="daily">DAILYAI</div>
                <div class="content">
                    
                    <!-- <a href="https://unsplash.com/photos/HkTMcmlMOUQ" target="_blank"> -->
                    <div class="content-overlay"></div>
                    <img class="content-image" src="./images/Image 10.svg">
                    <div class="content-details fadeIn-bottom">
                        <h3 class="content-title">PropertyOK is a real estate company launched in 2014 with a
                            predominantly
                            offline business
                            model. They
                            came to us in 2017 to help them transform their online presence. We helped them launch their
                            online
                            real-estate platform. This helped them shift their business to an online model. Now they are
                            one of
                            South India's top real estate platforms.</h3>
                        <!-- <p class="content-text">This is a short description</p> -->
                    </div>
                    <!-- </a> -->
                </div>
                </div>
                <div class="c1">
                    <div class="daily">NATIONAL TAXI SERVICES</div>
                    <div class="content">
                        
                        <!-- <a href="https://unsplash.com/photos/HkTMcmlMOUQ" target="_blank"> -->
                        <div class="content-overlay"></div>
                        <img class="content-image" src="./images/Image 11.svg">
                        <div class="content-details fadeIn-bottom">
                            <h3 class="content-title">PropertyOK is a real estate company launched in 2014 with a
                                predominantly
                                offline business
                                model. They
                                came to us in 2017 to help them transform their online presence. We helped them launch
                                their
                                online
                                real-estate platform. This helped them shift their business to an online model. Now they
                                are
                                one of
                                South India's top real estate platforms.</h3>
                            <!-- <p class="content-text">This is a short description</p> -->
                        </div>
                        <!-- </a> -->
                    </div>
                </div>
                <div class="c2">
                    <div class="daily">PROPERTYOK</div>
                    <div class="content">
                        
                        <!-- <a href="https://unsplash.com/photos/HkTMcmlMOUQ" target="_blank"> -->
                        <div class="content-overlay"></div>
                        <img class="content-image" src="./images/Image 12.svg">
                        <div class="content-details fadeIn-bottom">
                            <h3 class="content-title">PropertyOK is a real estate company launched in 2014 with a
                                predominantly
                                offline business
                                model. They
                                came to us in 2017 to help them transform their online presence. We helped them launch
                                their
                                online
                                real-estate platform. This helped them shift their business to an online model. Now they
                                are
                                one of
                                South India's top real estate platforms.</h3>
                            <!-- <p class="content-text">This is a short description</p> -->
                        </div>
                        <!-- </a> -->
                    </div>
                </div>
                <!-- <div class="boxdialy">
                    <div class="daily">DAILYAI</div>
                    <img src="./images/Image 10.svg" alt="">
                    <div class="dotone">
                        <div class="txtone">PropertyOK is a real estate company launched in 2014 with a predominantly
                            offline business
                            model. They
                            came to us in 2017 to help them transform their online presence. We helped them launch their
                            online
                            real-estate platform. This helped them shift their business to an online model. Now they are
                            one of
                            South India's top real estate platforms.</div>
                    </div>
                </div>

                <div class="boxdialy1">
                    <div class="daily">NATIONAL TAXI SERVICES</div>
                    <img src="./images/Image 11.svg" alt="">
                    <div class="dotone">
                        <div class="txtone">PropertyOK is a real estate company launched in 2014 with a predominantly
                            offline business
                            model. They
                            came to us in 2017 to help them transform their online presence. We helped them launch their
                            online
                            real-estate platform. This helped them shift their business to an online model. Now they are
                            one of
                            South India's top real estate platforms.</div>
                    </div>
                </div>
                <div class="boxdialy2">
                    <div class="daily">PROPERTYOK</div>
                    <img src="./images/Image 12.svg" alt="">
                    <div class="dotone">
                        <div class="txtone">PropertyOK is a real estate company launched in 2014 with a predominantly
                            offline business
                            model. They
                            came to us in 2017 to help them transform their online presence. We helped them launch their
                            online
                            real-estate platform. This helped them shift their business to an online model. Now they are
                            one of
                            South India's top real estate platforms.</div>
                    </div>
                </div> -->







            </div>

            <div class="nukta" style="text-align:center">
                <span class="dot" onclick="currentSlide(1)">&middot;</span>
                <span class="dot" onclick="currentSlide(2)"></span>
                <span class="dot" onclick="currentSlide(3)"></span>
                <span class="dot" onclick="currentSlide(4)"></span>
            </div>
        </div>
        <!-- </div> -->


    </section3>

    <section4>
        <header>
            <h1>OUR TECH STACK</h1>
            <hr>
            <p>Our talented team of developers are proficient across a multitude of powerful technologies and platforms.
                <br> We meticulously choose the best technology stack to deliver a solution that perfectly meets your
                business
                and client expectations.
            </p>
        </header>

        <div class="container">
            <!-- <div class="symbol"> -->
            <div class="boxn">
                <div class="WEB">WEB</div>

                <!-- <div class="boxn"> -->
                <div class="js">
                    <img src="./images/jslogo.svg" alt="javascript">
                    <div class="node">NODE</div>
                </div>
                <div class="vue">
                    <img src="./images/vuelogo.svg" alt="vue">
                    <div class="VUE">VUE</div>
                </div>
                <div class="react"><img src="./images/reactlogo.svg" alt="">
                    <div class="REACT">REACT</div>
                </div>
                <div class="angular"><img src="./images/amgularlogo.svg" alt="">
                    <div class="ANGULAR">ANGULAR</div>
                </div>
                <!-- </div> -->
            </div>
            <div class="boxn">
                <div class="MOBILE">MOBILE</div>

                <!-- <div class="boxn"> -->
                <div class="js">
                    <img src="./images/reactlogo.svg" alt="javascript">
                    <div class="node"">REACT</div>
                </div>
                <div class=" vue">
                        <img src="./images/flutter.svg" alt="vue">
                        <div class="VUE">FLUTTER</div>
                    </div>
                    <div class="react"><img src="./images/nativescript.svg" alt="">
                        <div class="REACT">NATIVESCRIPT</div>
                    </div>
                    <div class="angular"><img src="./images/iconic.svg" alt="">
                        <div class="ANGULAR">IONIC</div>
                    </div>
                    <!-- </div> -->
                </div>
                <div class="boxn">
                    <div class="CLOUD">CLOUD</div>

                    <!-- <div class="boxn"> -->
                    <div class="js">
                        <img src="./images/aws.svg" alt="javascript">
                        <div class="node">AWS</div>
                    </div>
                    <div class="vue">
                        <img src="./images/azure.svg" alt="vue">
                        <div class="VUE">AZURE</div>
                    </div>
                    <div class="react"><img src="./images/gcp.svg" alt="">
                        <div class="REACT">GCP</div>
                    </div>
                    <div class="angular"><img src="./images/firebase.svg" alt="">
                        <div class="ANGULAR">FIREBASE</div>
                    </div>
                    <!-- </div> -->
                </div>
                <div class="boxn">
                    <div class="IotMLandAI">Iot,ML and AI</div>

                    <!-- <div class="boxn"> -->
                    <div class="js">
                        <img src="./images/MQTT.svg" alt="javascript">
                        <div class="node">MQTT</div>
                    </div>
                    <div class="vue">
                        <img src="./images/bigML.svg" alt="vue">
                        <div class="VUE">BIGML</div>
                    </div>
                    <div class="react"><img src="./images/TensorFlow.svg" alt="">
                        <div class="REACT">TENSORFLOW</div>
                    </div>
                    <div class="angular"><img src="./images/OpenCV.svg" alt="">
                        <div class="ANGULAR">OPENCV</div>
                    </div>
                    <!-- </div> -->
                </div>
                <div class="boxn">
                    <div class="DESIGN">DESIGN</div>

                    <!-- <div class="boxn"> -->
                    <div class="js">
                        <img src="./images/sketch (1).svg" alt="javascript">
                        <div class="node">SKETCH</div>
                    </div>
                    <div class="vue">
                        <img src="./images/Figma.svg" alt="vue">
                        <div class="VUE">FIGMA</div>
                    </div>
                    <div class="react"><img src="./images/photoshop.svg" alt="">
                        <div class="REACT">PHOTOSHOP</div>
                    </div>
                    <div class="Marvel"><img src="./images/marvel.svg" alt="">
                        <div class="MARVEL">MARVEL</div>
                    </div>
                    <!-- </div> -->
                </div>
                <!-- </div> -->
            </div>
    </section4>

    <section5>
        <div class="screenshotbg">
            <div class="container"><img src="./images/grp32.svg" alt="" style="height: 362px;"></div>
        </div>
    </section5>

    <sectioncertificate>
        <div class="back">
            <div class="container">
                <div class="hold">
                    <div class="boxrocket">
                        <div class="cont">
                            <img src="./images/rocket.svg" alt="">
                            <h1>ISO 9001:2015</h1>
                            <p>certified company</p>
                        </div>
                    </div>
                    <div class="boxrocket">
                        <div class="cont">
                            <img src="./images/cup.svg" alt="">
                            <h1>$10M+</h1>
                            <p>Helped Raised</p>
                        </div>
                    </div>
                    <div class="boxrocket">
                        <div class="cont">
                            <img src="./images/person.svg" alt="">
                            <h1>7+</h1>
                            <p>Countries</p>
                        </div>
                    </div>
                    <div class="boxrocket">
                        <div class="cont">
                            <img src="./images/heart.svg" alt="">
                            <h1>50+</h1>
                            <p>Peoples Love</p>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </sectioncertificate>

    <sectionimage>
        <div class="container">
            <div class="resimg"><img src="./images/res.svg" alt=""></div>
        </div>
    </sectionimage>

    <section6>
        <div class="container">
            <div class="one">
                <div class="boxa">
                    <div class="img1"><img src="./images/smile1.svg" alt="">
                        <div class="chris">
                            <h1>Christoffer Klemming</h1>
                            <p> Growth Product Manager at Google
                                and Founder of Waitwhile Inc.</p>
                        </div>
                        <div class="chris1">"Neoito have consistently been delivering high-quality and performant code
                            for
                            Waitwhile. They're well versed in the latest framework (incl. Angular 6+, Redux, NgRx etc.)
                            and
                            are skilled communicators. We enjoy working with them very much!"</div>
                    </div>
                </div>
                <div class="boxa">
                    <div class="img1"><img src="./images/smile2.svg" alt="">
                        <div class="chris">
                            <h1>Spencer Dusebout</h1>
                            <p>Managing Partner, Daily AI</p>
                        </div>
                        <div class="chris2">"They are extremely technically competent, both in terms of their innovative
                            approach and ability to execute."</div>
                    </div>
                </div>
            </div>
        </div>
    </section6>

    <section7>
        <div class="bgcolor"></div>
        <header>
            <h1>OUR CORE TEAM</h1>
            <hr>
            <p>We've got a seasoned team of tech wizards who share a common vision for the future</p>
        </header>
        <div class="slideshow-container">

            <!-- Full-width images with number and caption text -->
            <div class="mySlides1 ">
                <div class="boxhorizontal">
                    <div class="boxp">
                        <img class="pic1" src="./images/core1.svg">
                        <h1>Faiz</h1>
                        <p>Chief Executive Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    
                        <div class="boxp">
                            <img class="pic1" src="./images/core2.svg">
                            <h1>Abhilash</h1>
                            <p>Chief Business Officer</p>
                            <img src="./images/inicon.svg" alt="">
                        </div>
                    

                    <div class="b1">
                        <div class="boxp">
                            <img class="pic1" src="./images/core3.svg">
                            <h1>Rakesh Kiron</h1>
                            <p>Chief Operating Officer</p>
                            <img src="./images/inicon.svg" alt="">
                        </div>
    
                    </div>
                    <div class="b2">
                        <div class="boxp">
                            <img class="pic1" src="./images/core4.svg">
                            <h1>Suralal Suresh</h1>
                            <p>Tech Lead</p>
                            <img src="./images/inicon.svg" alt="">
                        </div>
                     </div>
                    <!-- <div class="boxhorizontal">
                    <div class="boxp">
                        <img class="pic1" src="./images/core1.svg">
                        <h1>Faiz</h1>
                        <p>Chief Executive Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxq">
                        <img class="pic1" src="./images/core2.svg">
                        <h1>Abhilash</h1>
                        <p>Chief Business Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxr">
                        <img class="pic1" src="./images/core3.svg">
                        <h1>Rakesh Kiron</h1>
                        <p>Chief Operating Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxs">
                        <img class="pic1" src="./images/core4.svg">
                        <h1>Suralal Suresh</h1>
                        <p>Tech Lead</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                </div> -->
                </div>
            </div>

            <div class="mySlides1">
                <div class="boxhorizontal1">
                    <div class="boxp">
                        <img class="pic1" src="./images/core1.svg">
                        <h1>Faiz</h1>
                        <p>Chief Executive Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxq">
                        <img class="pic1" src="./images/core2.svg">
                        <h1>Abhilash</h1>
                        <p>Chief Business Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxr">
                        <img class="pic1" src="./images/core3.svg">
                        <h1>Rakesh Kiron</h1>
                        <p>Chief Operating Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxs">
                        <img class="pic1" src="./images/core4.svg">
                        <h1>Suralal Suresh</h1>
                        <p>Tech Lead</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                </div>

            </div>

            <div class="mySlides1">

                <div class="boxhorizontal2">
                    <div class="boxp">
                        <img class="pic1" src="./images/core1.svg">
                        <h1>Faiz</h1>
                        <p>Chief Executive Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxq">
                        <img class="pic1" src="./images/core2.svg">
                        <h1>Abhilash</h1>
                        <p>Chief Business Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxr">
                        <img class="pic1" src="./images/core3.svg">
                        <h1>Rakesh Kiron</h1>
                        <p>Chief Operating Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxs">
                        <img class="pic1" src="./images/core4.svg">
                        <h1>Suralal Suresh</h1>
                        <p>Tech Lead</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                </div>
            </div>

            <div class="mySlides1">
                <div class="boxhorizontal3">
                    <div class="boxp">
                        <img class="pic1" src="./images/core1.svg">
                        <h1>Faiz</h1>
                        <p>Chief Executive Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxq">
                        <img class="pic1" src="./images/core2.svg">
                        <h1>Abhilash</h1>
                        <p>Chief Business Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxr">
                        <img class="pic1" src="./images/core3.svg">
                        <h1>Rakesh Kiron</h1>
                        <p>Chief Operating Officer</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                    <div class="boxs">
                        <img class="pic1" src="./images/core4.svg">
                        <h1>Suralal Suresh</h1>
                        <p>Tech Lead</p>
                        <img src="./images/inicon.svg" alt="">
                    </div>
                </div>
            </div>

            <a class="prev" onclick="plusSlides(-1, 1)">&#10094;</a>
            <a class="next" onclick="plusSlides(1, 1)">&#10095;</a>

            <!-- The dots/circles -->
            <div style="text-align:center">
                <span class="dot" onclick="currentSlide(1)"></span>
                <span class="dot" onclick="currentSlide(2)"></span>
                <span class="dot" onclick="currentSlide(3)"></span>
                <span class="dot" onclick="currentSlide(4)"></span>
            </div>
        </div>



    </section7>

    <section8>
        <div class="container">
            <header>
                <h1>BLOGS</h1>
                <hr>
                <p>We are constantly learning new stuff and love to share it with you guys. Take a look.</p>
            </header>
            <div class="container">
                <div class="boxb">
                    <img src="./images/p1.svg" alt="">
                    <p>August 23, 2019</p>
                    <h1>How to expose localhost to any device using Ngrok</h1>
                    <img src="./images/screenshortb.svg" alt="">
                </div>
                <div class="boxb">
                    <img src="./images/p2.svg" alt="">
                    <p>August 23, 2019</p>
                    <h1>Introduction to Machine Learning</h1>
                    <img src="./images/screenshortb.svg" alt="">
                </div>
                <div class="boxb">
                    <img src="./images/p3.svg" alt="">
                    <p>August 23, 2019</p>
                    <h1>Okay Google! What's new in search?</h1>
                    <img src="./images/screenshortb.svg" alt="">
                </div>
            </div>
        </div>
    </section8>

    <sectionblog>
        <div class="blog">
            <h2>BLOGS</h2>
            <hr>
            <p>We've got a seasoned team of tech wizards who share a common vision for the future.</p>
            <div class="slideshow-container">
                <div class="mySlides2">
                    <img src="./images/p1.svg" alt="">
                    <p2>August 23, 2019</p2>
                    <h1>How to expose localhost to any device using Ngrok</h1>
                    <div class="ssimg"><img src="./images/screenshortb.svg" alt=""></div>
                </div>

                <div class="mySlides2">
                    <img src="./images/p2.svg" alt="">
                    <p2>August 23, 2019</p2>
                    <h1>Introduction to Machine Learning</h1>
                    <div class="ssimg"><img src="./images/screenshortb.svg" alt=""></div>
                </div>

                <div class="mySlides2">
                    <img src="./images/p3.svg" alt="">
                    <p2>August 23, 2019</p2>
                    <h1>Okay Google! What's new in search?</h1>
                    <div class="ssimg"><img src="./images/screenshortb.svg" alt=""></div>
                </div>


                <a class="prev" onclick="plusSlides(-1, 1)">&bull;</a>
                <a class="next" onclick="plusSlides(1, 1)">&bullet;</a>
            </div>
        </div>

    </sectionblog>



    <section9>
        <div class="blue"></div>
        <header>
            <h1>LET'S CONNECT</h1>
            <hr>
            <p>Got the next big idea? Then don't wait.</p>

        </header>
        <div class="container">
            <form>
                <div class="boxf">
                    <div class="type1"><input type="text" id="name" placeholder="Your Name" name="Your Name" required>
                    </div>
                    <div class="type2"><input type="email" id="email" placeholder="Your Email" name="Your Email"
                            required></div>
                    <div class="type3"><input type="text" id="subject" placeholder="Subject" name="Subject" required>
                    </div>
                    <div class="type4"><textarea id="message" name="" id="" cols="30" rows="10"
                            placeholder="Your Message" name="Your Message" required></textarea></div>
                    <div class="btn7">
                        <input class="submitbtn" type="submit" value="SEND MESSAGE" onclick="myFunction() ">
                        <!-- <button7 type="submit" class="submitbtn" onclick="myFunction()">SEND MESSAGE</button7> -->
                    </div>
                </div>

            </form>

            <div class="connect">
                <div class="email">
                    <div class="msgbx"><img src="./images/msgbx.svg" alt=""></div>
                    <h2>E-mail</h2>
                    <a href="">bd@neoito.com</a>
                </div>
                <div class="phone">
                    <div class="pbx"><img src="./images/phone.svg" alt=""></div>
                    <h2>Phone</h2>
                    <p2>+91 6238524482</p2>
                </div>
            </div>
        </div>




    </section9>


    <footer>
        <div class="container">
            <div class="foot1">
                <h1>Web Development Company</h1>
                <p>If you think you have the passion, attitude and capability to join us the next big software company
                    so
                    that we can get the conversion.</p>
                <img src="./images/footer1.svg" alt="">
            </div>

            <div class="foot2">
                <h1>INSTAGRAM</h1>
                <div class="f1"><img src="./images/footer2.svg" alt=""></div>
                <div class="f2"><img src="./images/footer4.svg" alt=""></div>
            </div>



        </div>
        <br>
        <br>
        <br>
        <hr>
        <br>
        <div class="container">
            <div class="copyright">
                <p>&copy; All Rights Reserved - Powered by <p1>neoito.com</p1>
                </p>

                <p2>TOS <p3> Privacy Policy</p3>
                    <p4> Cookie Policy</p4>
                </p2>

                <div class="stickbtn">
                    <button onclick="topFunction()" id="myBtn" title="Go to top">
                        <div class="stick"><img src="./images/footer3.svg" alt=""></div>

                    </button>
                </div>
            </div>
        </div>



    </footer>



    <script src="./main.js"></script>

</body>

</html>